﻿/*		for default.aspx		*/
.container-fluid {
    padding:0px;
    margin:0px;
}

#offerContainer div {
    font-family:'Open Sans', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

#offerContainer {
	margin-top: -25px;
	padding-bottom: 2rem;
	padding-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 0px;
	/*background-color:rgba(25,158,255,.15);
    background-color:rgba(177,221,255,.75);*/
	border-bottom: solid 1px #880909;
}

#offerContainer h1 {
	font-size:130%;
	letter-spacing:1px;
    margin-bottom:1rem;
}
#offerContainer h3 {
    font-size:1.25rem;
}

#divDefaultMain h1 {
	font-size:130%;
	line-height:1.5em;
	letter-spacing:1px;
}
#divDefaultMain h2 {
	font-size:120%;
}
#divDefaultMain h3 {
	font-size:110%;
}


#divDefaultMain h1, #divDefaultMain h2, #divDefaultMain h3, #divDefaultMain h4 {
	display:block;
}

#divDefaultMain p {
	padding-left:.5em;
}

#divGeneralInfo {
	width:99%;
	min-width:290px;
}
#divAnnouncements {
	width:99%;
	min-width:290px;
}

#divDefaultMain .note1 {
	margin:.25em;
	padding:.5em;
	display:inline-block;
	border-radius: 15px;
}

#keywords li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

#divDefaultMain section article {
	margin-top:2em;
	overflow:auto;
}

.attentionArticle, .attentionArticle2 {
	margin:.4rem 0em 0em 0em;
	padding: .7rem 0em;
	border-bottom:1px solid #0971B2;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:white;
}
.attentionArticle div:nth-child(2){
	background-color: rgba(255,255,255,0.5);
	padding:.75em;
	border-radius:.5em;
}

.attentionArticle ul {
	margin-left:-1.55em;
}
#logo {
	background-image:url("/images/logos/ArtModelsC210.gif");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left: 120px;
	margin-left:0px;
	height:210px;
}

/*#subtitleText {
	background-image: url('/images/backgrounds/brushes3.png');
	background-size:contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}*/
/*#logo {
	background-image:url("/images/logos/ArtModelsC120.gif"), url("/images/backgrounds/paints.jpg");
	background-size:contain,contain;
	background-repeat:no-repeat, no-repeat;
	background-position:top right, bottom left;
}*/

#howLink {
	background-image:url("/images/backgrounds/shoney046_23.png");
}

#announceLink {
	background-image:url("/images/backgrounds/irinav661_07B.png");
}
#recentPoses {
	background-image: url('/images/backgrounds/cath041_05.png');
}

#articleAbout {
	background-image:url("/images/backgrounds/trisha009_21.png");
}

#aboutLMB {
    background-image:url("/images/backgrounds/stephanier018_02b.png")
}

#aboutLMB div.col-xs-11 {
    background:rgba(255,255,255,.65);
}

#imgFree {
	float: left; 
	max-height: 120px;
	position:relative;
	margin-left:-60px;
	padding-right:.25em;
}

#imgFree1 {
	max-height: 120px;
    margin:auto;
}

#announceWrap div.col-xs-12, #announceWrap div.col-sm-6 {
	width:100%;
	height:auto;
}

span.glyphicon {
	color:#1485CC;
	display:inline;
}

div.container {
	padding: 0px;
}

.row {
	max-width:100%;
}


/* Override Bootstrap */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
  line-height: 1.75rem;
}

@media (min-width: 940px) {
	#divGeneralInfo {
		width:59%; 
		min-width:290px;
	}			
	#divAnnouncements {
		width:37%;
		min-width:290px;
	}
}

@media (max-width: 639px) {
	#divGeneralInfo h1, #divGeneralInfo h2, #divGeneralInfo h3 {
		display: block;
	}

	.clearSmall {
		clear:both;
	}
}

@media	only screen and (-webkit-min-device-pixel-ratio: 2.5), 
	only screen and (-moz-min-device-pixel-ratio:2.5) ,
	only screen and (-o-min-device-pixel-ratio: 25/10), 
	only screen and (min-device-pixel-ratio:2.5)  {

	#divDefaultMain section article span {
		font-size:14px;
	}
}
